
/* ****************** 2칸 레이아웃  ****************** */

.layout_162365_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162365_ > div {}
.layout_162365_ > div:after {content:''; display:block; clear:both;}
.layout_162365_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_162365_ > div > .container_1 {width:50%;}
.layout_162365_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_162365_ > div > .container_1 { width:100%; }
	.layout_162365_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_162365_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_162711_ {overflow:hidden;}
.html_162711_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_162367_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_162367_ * {box-sizing:border-box;}
.img_162367_ a {display:block; text-decoration:none;}
.img_162367_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_162519_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162519_ > div {}
.layout_162519_ > div:after {content:''; display:block; clear:both;}
.layout_162519_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_162519_ > div > .container_1 {width:50%;}
.layout_162519_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_162519_ > div > .container_1 { width:100%; }
	.layout_162519_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_162519_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_162712_ {overflow:hidden;}
.html_162712_:after {content:''; display:block; clear:both;}

/* ****************** 이미지  ****************** */

.img_162521_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_162521_ * {box-sizing:border-box;}
.img_162521_ a {display:block; text-decoration:none;}
.img_162521_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_162714_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_162714_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162714_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162722_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162722_ > div:after {content:''; display:block; clear:both;}
.layout_162722_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162722_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_162369_ {overflow:hidden;}
.html_162369_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162789_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162789_ > div:after {content:''; display:block; clear:both;}
.layout_162789_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162789_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_162791_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162791_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162791_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 점선  ****************** */

.dashed_line_162790_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_162790_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #777777;}

/* ****************** 공백  ****************** */

.empty_line_162792_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162792_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162792_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162368_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162368_ > div:after {content:''; display:block; clear:both;}
.layout_162368_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162368_ {min-width:1000px;}
}

/* ****************** 표 2.0  ****************** */

.table_162371_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_162371_ * {box-sizing:border-box;}
.table_162371_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_162371_ td {height:130px; padding:10px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;   letter-spacing:1px;line-height: 20px;font color:"#000";}
.aa {}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_162374_ {font-size:0;}
.title_162374_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_162374_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_162374_.style_top p {padding-top:10px;}
.title_162374_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_162374_.style_right p {padding-right:14px;}
.title_162374_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_162374_.style_bottom p {padding-bottom:12px;}
.title_162374_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_162374_.style_left p {padding-left:14px;}
.title_162374_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_162374_.style_circle1 p {padding-left:20px;}
.title_162374_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_162374_.style_circle2 p {padding-left:20px;}
.title_162374_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_172529_ {font-size:0;}
.title_172529_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_172529_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_172529_.style_top p {padding-top:10px;}
.title_172529_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_172529_.style_right p {padding-right:14px;}
.title_172529_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_172529_.style_bottom p {padding-bottom:12px;}
.title_172529_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_172529_.style_left p {padding-left:14px;}
.title_172529_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_172529_.style_circle1 p {padding-left:20px;}
.title_172529_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_172529_.style_circle2 p {padding-left:20px;}
.title_172529_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_162375_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_162375_ * {box-sizing:border-box;}
.table_162375_ table {width:100%; margin:0 auto; border-top:2px solid #5da02c; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_162375_ td {height:80px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;   letter-spacing:2px;line-height: 20px;font color:"#000";}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_162376_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_162376_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162376_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162821_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162821_ > div:after {content:''; display:block; clear:both;}
.layout_162821_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162821_ {min-width:1000px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 표 2.0  ****************** */

.table_213751_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_213751_ * {box-sizing:border-box;}
.table_213751_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_213751_ td {height:80px; padding:2px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;line-height:20px;letter-spacing:1px;}
.aa {}
 
/* ****************** 한줄 텍스트  ****************** */

.text_213771_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_213771_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_213761_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_213761_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_213761_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_213721_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_213721_ > div:after {content:''; display:block; clear:both;}
.layout_213721_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_213721_ {min-width:1000px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 표 2.0  ****************** */

.table_213781_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_213781_ * {box-sizing:border-box;}
.table_213781_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_213781_ td {height:80px; padding:2px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;line-height:20px;letter-spacing:1px;}
.aa {}
 
/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_213741_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_213741_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_213741_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_213741_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_213741_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_213741_ span {padding-right:.5em; font-size:.75em;}

/* ****************** 공백  ****************** */

.empty_line_162402_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_162402_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162402_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_213691_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_213691_ > div:after {content:''; display:block; clear:both;}
.layout_213691_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_213691_ {min-width:1000px;}
}

/* ****************** 글라데이션 타이틀 텍스트  ****************** */

.title_124105_ {font-size:0;}
.title_124105_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color: #333; line-height:1.4em;
}
.title_124105_ p:before {content:''; position:absolute; background: #50a1e0; font-size:0;}

.title_124105_.style_top p {padding-top:10px;}
.title_124105_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_124105_.style_right p {padding-right:14px;}
.title_124105_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_124105_.style_bottom p {padding-bottom:12px;}
.title_124105_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_124105_.style_left p {padding-left:14px;}
.title_124105_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_124105_.style_circle1 p {padding-left:20px;}
.title_124105_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_124105_.style_circle2 p {padding-left:32px;}
.title_124105_.style_circle2 p:before {
   left:0; top:5px;
	width: 10px; height: 10px; border: 7px solid transparent;  border-radius:50%;  background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #67b5f2, #1969b2); background-origin: border-box;
    background-clip: content-box, border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_213711_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_213711_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_213711_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_213711_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_213711_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_213711_ span {padding-right:.5em; font-size:.75em;}
